Dear everyone:

I am installing VXL with vgui on fedora core 4.
The documentation suggests that OpenGL and GLU be required in order to properly use vgui.

But I am not sure if there are packages of OpenGL and GLU.
And how to check if these two "things" exist on my system?
I have tried Google, but found little useful.

Thanks for your help.